/*.service-v2 [class*="col-"]:nth-child(1) .service-single.with-icon.layout2 {
    background: #0a0705 !important;
}

.service-v2 [class*="col-"]:nth-child(2) .service-single.with-icon.layout2 {
    background: rgb(10 7 5 / 93%) !important;
}
.service-v2 [class*="col-"]:nth-child(3) .service-single.with-icon.layout2 {
    background:rgb(10 7 5)!important;
}


.service-v2 [class*="col-"]:nth-child(4) .service-single.with-icon.layout2 {
    background: rgb(242 207 5) !important;
}


.service-v2 [class*="col-"]:nth-child(1) .service-single.with-icon.layout2:hover {
    background-image: linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(2) .service-single.with-icon.layout2:hover {
    background-image: linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(3) .service-single.with-icon.layout2:hover {
    background-image: linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(4) .service-single.with-icon.layout2 {
    background: rgb(10 12 11) !important;
}

.service-v2 [class*="col-"]:nth-child(4) .service-single.with-icon.layout2:hover {
    background-image:linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(5) .service-single.with-icon.layout2 {
    background: rgb(10 12 11) !important;
}

.service-v2 [class*="col-"]:nth-child(5) .service-single.with-icon.layout2:hover {
    background-image:linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}


.service-v2 [class*="col-"]:nth-child(6) .service-single.with-icon.layout2 {
    background: rgb(10 7 5) !important;
}

.service-v2 [class*="col-"]:nth-child(6) .service-single.with-icon.layout2:hover {
    background-image: linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}


.service-v2 [class*="col-"]:nth-child(7) .service-single.with-icon.layout2 {
    background: rgb(10 12 11) !important;
}

.service-v2 [class*="col-"]:nth-child(7) .service-single.with-icon.layout2:hover {
    background-image:linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(8) .service-single.with-icon.layout2 {
    background: rgb(10 7 5)!important;
}

.service-v2 [class*="col-"]:nth-child(8) .service-single.with-icon.layout2:hover {
    background-image:linear-gradient(to top, #050505 14%, #ffcc0a 100%) !important;
}*/
.s-overlay.ds:before, .column-overlay.ds:before {
    background-color: #fac7059e !important;
    opacity: 1.7 !important;
}

[role="tablist"] .card-header {
    background: #fbd62c7a !important;
    border: 1px solid #fad110 !important;
}

.service-v2 [class*="col-"]:nth-child(6) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #13aae2 0%, #09445a 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.service-v2 [class*="col-"]:nth-child(1) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #a23f0f 0%, #cc7526 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: #ce6923 !important;
}
.service-v2 [class*="col-"]:nth-child(2) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #44dd73 0%, #e2e6df 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.service-v2 [class*="col-"]:nth-child(3) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #dbdd44 0%, #ff1901 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: #b5910800 !important;
}
.service-v2 [class*="col-"]:nth-child(4) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #09445a 0%, #eff2f4 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.service-v2 [class*="col-"]:nth-child(5) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #05fd01 0%, #ff0101 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.service-v2 [class*="col-"]:nth-child(7) .service-single.with-icon.layout2 .icon-styled i {
    background: linear-gradient(to top, #5701ff 0%, #dd44d1b5 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.steps-vertical .step-wrap .step-wrap__title:after {
    background: #ffcc0a !important;
}

.filters .active {
    background-image: linear-gradient(to right, #000000 0%, #000000 100%) !important;
}
.filters a:hover {
    background-image: linear-gradient(to right, #f1bf01 0%, #000000 100%) !important;
}

.ds.ms {
    background-color: #030102 !important;
}
.ds {
    background-color: #030102 !important;
    color: #fff !important;
}

.service-single.with-icon:before {
    background: #000000 !important;
    }

.icon-box .link-icon .grey-bg:hover {
    background: #f4c305 !important;
    color: #fff !important;
}

.grey-bg {
    background-color: #010204 !important;
    color: #e4b60b !important;
}
.ds a:not(.btn):hover {
    color: #ffc900 !important;
}

.step-gorizontal .step:nth-child(1) {
    background: rgb(250 199 5 / 14%) !important;
}

.step-gorizontal .step:nth-child(2) {
    background: rgb(72 55 6) !important;
}

.step-gorizontal .step:nth-child(3) {
    background: rgb(250 199 5 / 14%) !important;
}

.step-gorizontal .step .step-number {
    background: linear-gradient(to top, #000000 0%, #fac705 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.step-gorizontal .step h6:after {
    background: #ffd100 !important;
    }

.bg-maincolor {
    background-color: #010203 !important;
}

.special-heading.numeric:before {
    background: linear-gradient(to top, #ffcc0a 0%, #050505 100%) !important;
    -webkit-background-clip: text !important;
}

.list-styled ul li:before, ul.list-styled li:before {
    color: #f8c709 !important;
    }

.list-styled ul li, ul.list-styled li {
    color: #050505 !important;
}
form label + [class*="fa-"], form label + [class*="fas-"] {
    color: #ffcc0a !important;
    }

.response, .color-main {
    border-color: #dd4454 !important;
    color: #ffcb00 !important;
}
input[type="submit"], button[type="submit"], .button {
    background-image: linear-gradient(to right, #ffcc0a 0%, #050505 50%, #000000 100%) !important;
    }

    .button:hover, [type="submit"]:hover {
    background-color: #050505 !important;
}
.bg-darkgrey {
    background-color: #030102 !important;
    }

a.border-icon.light-bg:hover, a.bg-icon.light-bg:hover, a.color-bg-icon.light-bg:hover {
    background: #ecbd0a !important ;
}
.page_footer .widget h3:after, .page_footer .widget .widget-title:after {
    background: #ffcc0a !important;
    }
.signature .signature-content span:before {
    background: #ffcb00 !important;
}


.tabs-accardion .nav-tabs .nav-item .nav-link.active {
    background-image: linear-gradient(to right, #050505 0%, #fcc90a 100%) !important;
    }

.tabs-accardion .nav-tabs .nav-item .nav-link:hover {
    background-image: linear-gradient(to right, #050504 0%, #eebe0a 100%)!important;
}
ol.list2 li::before {
    color: #ffc900 !important;
    }

.countdown-section:first-child {
    background-image: linear-gradient(to top,  #030102 0%, #ffcb05 100%) !important;
    margin-left: 0 !important;
}
.post.vertical-item .item-media {
    background-image: linear-gradient(to top, #fcfcfe 0%, #ecbb09 100%) !important;
}

@media (max-width: 1199px){
.sf-menu {
    background: #000000 !important;
    border-top: 60px solid #dd9044 !important;
    font-size: 14px !important;
}
}